Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8094 - linuxconf screwing up sendmail
Summary: linuxconf screwing up sendmail
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-01 00:13 UTC by Michael Smith
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 05:03:10 UTC


Attachments (Terms of Use)

Description Michael Smith 2000-01-01 00:13:26 UTC
When using Linuxconf utility to change user information
Sendmail will stop sending mail.
It changes the sendmail.rc (I think thats the name of it I am not
at a Linux box right now) file which causes it to malfunction.
I have been forced to make changes from the terminal screen.


Mike

Comment 1 Brent Fox 2002-06-05 15:50:15 UTC
Closing because we don't ship linuxconf anymore.


Note You need to log in before you can comment on or make changes to this bug.